body, html{
    font-family: Arial, Helvetica, sans-serif;
            background-image: url('../img/tlo.webp');
                min-height: 100%;
        }


body.main_page {
    position: relative;
    min-height: 100vh;
}


        .main_page::after {
            content: "";
            position: absolute;

            top: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 100%;
            max-width: 2000px;
            min-height: 100%;

            background-image: url('../img/left-side2.webp');
            background-repeat: no-repeat;
            background-position: left top;

            pointer-events: none;
        }
        .main__nav ul li:first-child {
            color: #fff;
        }

                .news_old:not(:last-child)::after {
            content: "";
            position: absolute;
            left: 50%;
            bottom: -12px;
            transform: translateX(-50%);
            width: 100%;
            height: 1px;
            background: linear-gradient(
                90deg,
                transparent 0%,
                oklch(70.7% 0.022 261.325),
                transparent 100%
            );
        }

        .matches-label {
            width: 319px;
            clip-path: polygon(
                0 0,
                100% 0,
                81% 100%,
                0 100%
            );
        }

        .article-content p {
            overflow-wrap: break-word;
            word-wrap: break-word;
            word-break: break-word;
        }

        .policy ol {
            list-style-type: decimal; 
        }

        .policy ul {
            list-style-type: disc; 
        }

        .policy ol, .policy li {
            padding-left: 2rem;
        }

        .policy p {
            margin-bottom: 1rem;
        }

        .swiper-pagination-custom .swiper-pagination-bullet {
            width: 48px;
            height: 4px;
            border-radius: 9999px;
            background: white;
            opacity: 1;
            transition: all 0.3s ease;
        }

        .swiper-pagination-custom .swiper-pagination-bullet-active {
            background: #cc0000;
        }


        .tab-btn {
            position: relative;
            color: #374151;
            transition: all .3s ease;
        }

        .tab-btn:not(.active) {
            border: 0;

            background-image:
                linear-gradient(
                    90deg,
                    oklch(87.2% 0.01 258.338) 0%,
                    transparent 100%
                ),
                linear-gradient(
                    90deg,
                    oklch(87.2% 0.01 258.338) 0%,
                    transparent 100%
                );

            background-size: 100% 1px;
            background-position: left top, left bottom;
            background-repeat: no-repeat;
        }

        .tab-btn.active {
            color: #dc2626;
            background: linear-gradient(
                to right,
                rgba(237, 237, 237, 0.6),
                rgba(249, 250, 251, 0.2)
            );
        }

        .tab-btn.active::after {
            content: "";
            position: absolute;

            left: 0;
            bottom: 0;

            width: 100%;
            height: 4px;

            background: linear-gradient(
                to right,
                #dc2626 0%,
                #ef4444 25%,
                #fca5a5 55%,
                rgba(255,255,255,0) 100%
            );
        }

        .split-text {
            perspective: 400px;
        }

        .split-text .word {
            position: relative;
            display: inline-block;
            white-space: nowrap;
        }

        .split-text .char {
            position: relative;
            display: inline-block;
            margin-right: -6px;
            opacity: 0;
            transform: translateX(-30px) rotateY(-25deg);

            transition:
                transform 0.6s cubic-bezier(.22, 1, .36, 1),
                opacity 0.6s ease;

            transition-delay: calc(var(--char-index) * 35ms);
        }

        .split-text.is-visible .char {
            opacity: 1;
            transform: translateX(0) rotateY(0);
        }
   
        @media screen and (max-width: 1280px) {
            .main_page::after {
                display: none;
            }
            .main__nav ul li:first-child {
                color: #000;
            }
        }